This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 2743 - AnotherLevel/fvwm2 bar doesn't isolate desktops
AnotherLevel/fvwm2 bar doesn't isolate desktops
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: fvwm2 (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-11 15:09 EDT by Chaim Frenkel
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-29 14:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chaim Frenkel 1999-05-11 15:09:56 EDT
In RH5.2 the AnotherLevel/fvwm2 bar only showed the buttons
for the active windows in the current desktop.

Adding all the active windows, makes it extremely cluttered
when multiple desktops are really in use.
Comment 1 Michael K. Johnson 1999-07-29 14:36:59 EDT
This is intended as a feature.  Some people agree with you, others
disagree violently.

GNOME, our official desktop upgrade path, allows you to switch
between these two behaviours trivially.

Note You need to log in before you can comment on or make changes to this bug.